/*
 Theme Name:   Geohumus GmbH
 Theme URI:    http://geohumus.com
 Description:  Geohumus theme
 Author:       Jensch & Rose
 Author URI:   http://jensch-rose.de
 Template:     enfold
 Version:      1.0.0
*/


@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=d5707f8f-70f5-40af-a97f-66231653b8ff&fontids=1122854,1122863");
@font-face{
font-family:"Gill Sans W04 Light";
src:url("Fonts/1122854/99f44245-9d58-4190-a64e-a3376f8b53b3.eot?#iefix");
src:url("Fonts/1122854/99f44245-9d58-4190-a64e-a3376f8b53b3.eot?#iefix") format("eot"),url("Fonts/1122854/3054685f-9d62-4022-a91b-c967a77f0399.woff2") format("woff2"),url("Fonts/1122854/bef137ae-8972-46a3-9a77-f0453736e755.woff") format("woff"),url("Fonts/1122854/c4072f74-697b-4348-a99d-a43bc92d5416.ttf") format("truetype"),url("Fonts/1122854/2f1959a9-36af-4490-bdb5-aec3ca90bbb2.svg#2f1959a9-36af-4490-bdb5-aec3ca90bbb2") format("svg");
}
@font-face{
font-family:"Gill Sans W04 Roman";
src:url("Fonts/1122863/c575cf0c-7e15-4f49-913a-af4676e20343.eot?#iefix");
src:url("Fonts/1122863/c575cf0c-7e15-4f49-913a-af4676e20343.eot?#iefix") format("eot"),url("Fonts/1122863/a5dcf2a7-92c3-402b-8233-9da23c2af1c1.woff2") format("woff2"),url("Fonts/1122863/39ede25d-544d-4537-8668-3e9af68a26ec.woff") format("woff"),url("Fonts/1122863/fe7e264f-3a4a-40c8-85eb-f9e2cb4b6f21.ttf") format("truetype"),url("Fonts/1122863/f45aa0ef-7101-4ac6-84f9-fce14d01e189.svg#f45aa0ef-7101-4ac6-84f9-fce14d01e189") format("svg");
}

h1, h3, h4, h5, h6 {
font-family: "Gill Sans W04 Roman", Helvetica, Arial, sans-serif !important;
font-weight: normal;
font-weight: 500;
letter-spacing: 0.02em;
font-style: normal; 
}

body, h2 {
font-family: "Gill Sans W04 Light", Helvetica, Arial, sans-serif !important;
font-weight: normal;
font-weight: 500;
letter-spacing: 0.02em;
font-style: normal; 
}

body {
hyphens: auto !important;
}

.special-heading-inner-border {
border: 0 !important;
}

.avia-testimonial {
padding: 0px !important;
border-bottom:5px groove #00ff00; !important;
}

.avia-testimonial-wrapper {
margin-top: 21px !important;
margin-bottom: 13.6px !important;
padding-top: 17.6px !important;
padding-bottom: 26.4px !important;
border-color: #b3b3b3 !important;
border-top: 2px dotted;
border-bottom: 2px dotted;
}

.av_facebook_widget_wrap {
background: #f2f2f2 !important;
}

.entry-content-wrapper li {
padding: 0px !important;
}

.iconbox_content_title, .iconbox_content_container {
text-align: left !important;
}

.iconbox_icon {
border-radius: 0px !important;
}

.social_bookmarks li a {
border-radius: 0px !important;
}

#contactform {}

.avia-button.avia-size-large {
font-size: 20px;
}

.nobr {
white-space: nowrap;
}

.av-layout-grid-container {
border: 0px !important;
}

.language_de, .language_en {
display: none;
}

h3.iconbox_content_title {
text-transform: none !important;
}

.av-main-nav ul li a {
border: 0px !important;
}

.iconbox_content_title {
margin-bottom: 0px !important;
padding-bottom: 16px !important;
}

